.header{position: sticky; background-color: #000; border: 0; z-index: 111;}

.inner-banner-sec{text-align: center; padding: 120px 0;}
.inner-banner-sec h1{font-size: 60px; font-weight: 700; line-height: 60px; text-align: center; margin-bottom: 32px;}
.inner-banner-sec p{font-size: 22px; font-weight: 400; line-height: 30px; text-align: center; margin-bottom: 20px;}
.inner-banner-sec p a{color: #00B3BE; text-decoration: underline;}
.inner-banner-sec p b{font-weight: 600;}
.inner-banner-sec p:last-of-type{margin-bottom: 0;}
.inner-banner-sec .inner-banner-content p{ margin: 0 auto;
    max-width: 750px; }

.contact-page-content {background-color: #FAFAFA;    padding: 80px 0;}
.contact-page-content .info-box article{padding: 40px 50px; background-color: #fff; border: 0.25px solid #00C1CA4D; border-radius: 5px;    text-align: center;    height: 300px;}
.contact-page-content .info-box article img{margin-bottom: 30px;}
.contact-page-content .info-box article h3{font-size: 28px; font-weight: 600; color: #333333; line-height: 30px; margin-bottom: 15px;}
.contact-page-content .info-box article p{font-size: 18px; line-height: 22px;}
.contact-page-content .first-row{padding: 0 70px;}
.contact-page-content .next-row{margin: 0 70px; border-top: 1px solid #3333334D; margin-top: 80px; padding-top: 80px;}
.contact-page-content .next-row .info-col{display: flex; justify-content: space-between;}
.contact-page-content .next-row .info-col h4{font-size: 22px; font-weight: 600; line-height: 26.82px; color: #333; margin-bottom: 15px;}
.contact-page-content .next-row .info-col p{font-size: 18px; line-height: 28px;}
.contact-page-content .next-row .common-btn{margin-top: 0;}
.contact-page-content .next-row article:first-of-type{display: flex ; align-items: center;}
.page-template-mississauga-contact .contact-page-content .next-row .time-text{border-right: 0.5px solid #3333334D; padding-right: 25px; margin-right: 25px;}
.contact-page-content .next-row .time-text{border-right: 0.5px solid #3333334D; padding-right: 75px; margin-right: 75px;}
.contact-page-content .next-row .time-text:last-of-type{border-right: 0; padding-right: 0; margin-right: 0;}
.contact-page-content .next-row .time-icon{margin-right: 45px;}
.contact-page-content .info-box article p a:hover{color: #00B3BE;}









@media (min-width: 1401px) and (max-width: 1800px){

.inner-banner-sec h1 { font-size: 54px;line-height: 58px;margin-bottom: 28px;}
.inner-banner-sec p { font-size: 20px;}

.contact-page-content .first-row { padding: 0 0; }
.contact-page-content .next-row { margin: 0; margin-top: 80px;}

.contact-page-content .info-box article { padding: 40px 20px;}
.contact-page-content .next-row .time-text{padding-right: 55px; margin-right: 55px;}


}
@media (min-width: 1200px) and (max-width: 1399.98px){

.inner-banner-sec h1 { font-size: 50px;line-height: 55px;margin-bottom: 22px;}
.inner-banner-sec p { font-size: 20px;}

.contact-page-content .first-row { padding: 0 0; }
.contact-page-content .next-row { margin: 0; margin-top: 80px;}
.contact-page-content .info-box article { padding: 30px 20px; height: 280px;}
.contact-page-content .info-box article p { font-size: 15px;}
.contact-page-content .next-row .time-text { padding-right: 25px; margin-right: 25px; }
.contact-page-content .next-row .time-icon { margin-right: 35px; }
.page-template-mississauga-contact .contact-page-content .next-row .time-icon { margin-right: 20px; }
.page-template-mississauga-contact .contact-page-content .next-row .time-text {
    border-right: 0.5px solid #3333334D;
    padding-right: 18px;
    margin-right: 18px;
}

}
@media (max-width: 575.98px){

.inner-banner-sec h1 { font-size: 28px;line-height: 36px;margin-bottom: 28px;}
.inner-banner-sec p { font-size: 16px;line-height: 24px;}
.inner-banner-sec p br{display: none;}
.inner-banner-sec{padding: 50px 13px;}

.contact-page-content .first-row { padding: 0 0; }
.contact-page-content .next-row { margin: 0; margin-top: 20px;}

.contact-page-content .next-row .info-col { display: block;}
.contact-page-content .next-row .common-btn { margin-top: 30px; }
.contact-page-content .info-box article { padding: 20px 0px; margin-bottom: 20px; height: auto;}
.contact-page-content .info-box article p { font-size: 14px;}
.contact-page-content .info-box article img { margin-bottom: 20px; width: 50px;}
.contact-page-content .info-box article h3 {font-size: 19px; line-height: 20px; margin-bottom: 5px;}
.contact-page-content .next-row .time-text{border: 0; padding: 0; margin: 0; margin-bottom: 20px;}
.contact-page-content .next-row .time-icon {         display: none; }
.contact-page-content .next-row .info-col h4 { font-size: 17px;line-height: 20px;margin-bottom: 5px;}
.contact-page-content .next-row .info-col p { font-size: 16px;}
.contact-page-content .next-row article:first-of-type { display: block;}
.contact-page-content .map-for-location iframe {
    height: 200px !important;
}
.page-template-mississauga-contact .contact-page-content .next-row .time-text {
    border-right: 0px;
}

}
@media (min-width: 768px) and (max-width: 991.98px){
    
.inner-banner-sec h1 { font-size: 30px;line-height: 40px;margin-bottom: 28px;}
.inner-banner-sec p { font-size: 16px;line-height: 24px;}
.inner-banner-sec p br{display: none;}
.inner-banner-sec{padding: 50px 13px;}

.contact-page-content .first-row { padding: 0 0; }
.contact-page-content .next-row { margin: 0;margin-top: 50px;}


.contact-page-content .next-row .info-col { display: block;}
.contact-page-content .next-row .common-btn { margin-top: 50px; }
.contact-page-content .info-box article { padding: 20px 0px; height: 200px;}
.contact-page-content .info-box article p { font-size: 10px;}
.contact-page-content .info-box article img { margin-bottom: 20px; width: 50px;}
.contact-page-content .info-box article h3 {font-size: 19px; line-height: 20px; margin-bottom: 5px;}
.contact-page-content .next-row .time-text{padding-right: 20px; margin-right: 20px;}
.contact-page-content .next-row .time-icon { margin-right: 15px; }
.contact-page-content .next-row .info-col h4 { font-size: 17px;line-height: 20px;margin-bottom: 5px;}
.contact-page-content .next-row .info-col p { font-size: 16px;}
.page-template-mississauga-contact .contact-page-content .next-row .info-col p { font-size: 13px;}
.page-template-mississauga-contact .contact-page-content .next-row .time-text{border-right: 0.5px solid #3333334D; padding-right: 10px; margin-right: 10px;}
.contact-page-content .map-for-location iframe {
    height: 300px !important;
}

}
@media (min-width: 992px) and (max-width: 1199.98px){

.inner-banner-sec h1 { font-size: 42px;line-height: 54px;}
.inner-banner-sec p br{display: none;}

.contact-page-content .first-row { padding: 0 0; }
.contact-page-content .next-row { margin: 0;margin-top: 50px;}

.contact-page-content .next-row .info-col { display: block;}
.contact-page-content .next-row .common-btn { margin-top: 50px; }
.contact-page-content .info-box article { padding: 30px 0px;height: 280px;}
.contact-page-content .info-box article p { font-size: 14px;}
.contact-page-content .info-box article img { margin-bottom: 20px; }
.contact-page-content .info-box article h3 { font-size: 26px;}
.contact-page-content .next-row .time-text{padding-right: 25px; margin-right: 25px;}
.page-template-mississauga-contact .contact-page-content .next-row .time-icon { margin-right: 25px; }
.page-template-mississauga-contact .contact-page-content .next-row .time-text {
    border-right: 0.5px solid #3333334D;
    padding-right: 15px;
    margin-right: 15px;
}
.contact-page-content .map-for-location iframe {
    height: 400px !important;
}
}

@media (min-width: 576px) and (max-width: 767.98px){
.inner-banner-sec h1 { font-size: 28px;line-height: 36px;margin-bottom: 28px;}
.inner-banner-sec p { font-size: 16px;line-height: 24px;}
.inner-banner-sec p br{display: none;}
.inner-banner-sec{padding: 50px 13px;}

.contact-page-content .first-row { padding: 0 0; }
.contact-page-content .next-row { margin: 0; margin-top: 20px;}

.contact-page-content .next-row .info-col { display: block;}
.contact-page-content .next-row .common-btn { margin-top: 30px; }
.contact-page-content .info-box article { padding: 20px 0px; margin-bottom: 20px; height: auto;}
.contact-page-content .info-box article p { font-size: 14px;}
.contact-page-content .info-box article img { margin-bottom: 20px; width: 50px;}
.contact-page-content .info-box article h3 {font-size: 19px; line-height: 20px; margin-bottom: 5px;}
.contact-page-content .next-row .time-text{border: 0; padding: 0; margin: 0; margin-bottom: 20px;}
.contact-page-content .next-row .time-icon {         display: none; }
.contact-page-content .next-row .info-col h4 { font-size: 17px;line-height: 20px;margin-bottom: 5px;}
.contact-page-content .next-row .info-col p { font-size: 16px;}
.contact-page-content .next-row article:first-of-type { display: block;}

.contact-page-content .map-for-location iframe {
    height: 200px !important;
} 
.page-template-mississauga-contact .contact-page-content .next-row .time-text {
    border-right: 0px;
}
}
@media (max-width: 767.98px) and (orientation: landscape){
.inner-banner-sec h1 { font-size: 28px;line-height: 36px;margin-bottom: 28px;}
.inner-banner-sec p { font-size: 16px;line-height: 24px;}
.inner-banner-sec p br{display: none;}
.inner-banner-sec{padding: 50px 13px;}

.contact-page-content .first-row { padding: 0 0; }
.contact-page-content .next-row { margin: 0; margin-top: 20px;}

.contact-page-content .next-row .info-col { display: block;}
.contact-page-content .next-row .common-btn { margin-top: 30px; }
.contact-page-content .info-box article { padding: 20px 0px; margin-bottom: 20px; height: auto;}
.contact-page-content .info-box article p { font-size: 14px;}
.contact-page-content .info-box article img { margin-bottom: 20px; width: 50px;}
.contact-page-content .info-box article h3 {font-size: 19px; line-height: 20px; margin-bottom: 5px;}
.contact-page-content .next-row .time-text{border: 0; padding: 0; margin: 0; margin-bottom: 20px;}
.contact-page-content .next-row .time-icon {         display: none; }
.contact-page-content .next-row .info-col h4 { font-size: 17px;line-height: 20px;margin-bottom: 5px;}
.contact-page-content .next-row .info-col p { font-size: 16px;}
.contact-page-content .next-row article:first-of-type { display: block;}
.contact-page-content .map-for-location iframe {
    height: 200px !important;
}

.page-template-mississauga-contact .contact-page-content .next-row .time-text {
    border-right: 0px;
}
}